/* common styles */
html { background-color: #000; }
body { background-color: #000; color: #eee; }
a { color: #8c0014; text-decoration: underline; }
a:hover { color: #aa0000; }
.lcol { width: 163px; }
.rcol { width: 758px; }
.req { color: #8c0014; }
h1 { font-size: 31.5px; }
h2 { font-size: 17.5px; line-height: 20px; }

/* header */
#hdr-r { text-align: center; }

/* footer */
#ftr-r { padding-top: 2px; border-top: 1px solid #555; }
#ftr-r a { color: #eee; text-decoration: underline; }
#ftr-r span { padding: 0 3px; font-size: 12px; letter-spacing: 1px; color: #eee; }

/* navigation */
#nav-div { border-top: 1px solid #555; }
ul#nav { margin: 0; padding: 0; }
ul#nav a { color: #eee; text-decoration: none; }
ul#nav li { margin: 0; padding: 0; list-style: none; border-bottom:1px solid #555; }
ul#nav li a { display:block; width:157px; padding: 2px 3px; font-size: 12px; letter-spacing: 1px; }
ul#nav li a.active { color: #8c0014; }
ul#nav li ul { margin: 0 0 10px 12px; }
ul#nav li ul li { border-bottom:0px solid #555; }
ul#nav li ul li a.active { color: #8c0014; }

/* content */
#cnt { padding: 18px 0; color: #eee; border-top: 1px solid #555;  }
#cnt a.underline { text-decoration: underline; }
.bimimage { width: 165px; height: 123px; background-color: #fff; vertical-align: middle; }
.bimimage img { max-width: 165px; }
.caption h5 + h5 { min-height: 40px; }

/* bootstrap over-rides */
h1,h2,h3,h4,h5,h6 { color: #eee; }
ul.thumbnails h6 a { text-decoration: none; }
a.thumbnail:hover { border-color: #8c0014; }
.img-polaroid { background-color: #000; border: 1px solid #eee; }
.btn { text-decoration: none !important; }

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(236, 82, 82, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(236, 82, 82, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(236, 82, 82, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(236, 82, 82, 0.6);
}
